/*
 * project.h
 *
 *  Created on: Jan 8, 2023
 *      Author: bruce
 */

#ifndef INC_PROJECT_H_
#define INC_PROJECT_H_

#define REMOTE_MODE (0)
#define LOCAL_MODE (1)

void project_run();

uint8_t project_get_mode();

#endif /* INC_PROJECT_H_ */
